const config = require('settings/config');
const mail = require('emailjs');

module.exports = function(params, callback) {
    let server = mail.server.connect({
        user: config.MAIL.USERNAME,
        password: config.MAIL.PASSWORD,
        host: config.MAIL.HOSTNAME,
        port: config.MAIL.PORT,
        tls: config.MAIL.TLS
    });

    server.send(params, callback);
};
